<keymap version="1" name="Hansi" parent="$default">
  <action id="$SelectAll" />
  <action id="ActivateTerminalToolWindow">
    <keyboard-shortcut first-keystroke="back_quote" />
  </action>
  <action id="CloseContent">
    <keyboard-shortcut first-keystroke="ctrl w" />
  </action>
  <action id="EditorSelectWord">
    <keyboard-shortcut first-keystroke="ctrl a" />
  </action>
  <action id="FileChooser.TogglePathShowing" />
  <action id="FileStructurePopup">
    <keyboard-shortcut first-keystroke="ctrl r" />
  </action>
  <action id="GotoFile">
    <keyboard-shortcut first-keystroke="ctrl p" />
  </action>
  <action id="ParameterInfo" />
  <action id="Replace" />
  <action id="SaveAll" />
  <action id="ShowSettings">
    <keyboard-shortcut first-keystroke="alt comma" />
  </action>
  <action id="SplitHorizontally">
    <keyboard-shortcut first-keystroke="alt h" />
  </action>
  <action id="SplitVertically">
    <keyboard-shortcut first-keystroke="alt v" />
  </action>
  <action id="SwitchApply">
    <keyboard-shortcut first-keystroke="shift alt enter" />
  </action>
  <action id="SwitchDown">
    <keyboard-shortcut first-keystroke="shift alt down" />
  </action>
  <action id="SwitchLeft">
    <keyboard-shortcut first-keystroke="shift alt left" />
  </action>
  <action id="SwitchRight">
    <keyboard-shortcut first-keystroke="shift alt right" />
  </action>
  <action id="SwitchUp">
    <keyboard-shortcut first-keystroke="shift alt up" />
  </action>
  <action id="TableResult.GrowSelection" />
  <action id="org.intellij.plugins.markdown.ui.actions.editorLayout.CyclicSplitLayoutChangeAction" />
</keymap>